/*-------------------------------------------    
    IE behaviours
-------------------------------------------*/

#nw_it { overflow:hidden; }
#tools { position:absolute; right:0; top:0; float:none; z-index:120;  }
#language_menu div:hover #language_list, #language_menu div #language_list:hover  {top:20px;}

#nice-menu-1 { /*width:735px;*/ margin:58px 0 0 0; }
#search_form { width:154px; }
#search_field { line-height:1.2em; padding:3px 0 2px 5px;  }

#virtual_assistance form { overflow:auto; background:url(../images/bg_assistant_center.jpg) fixed -170px 65px; }
#virtual_assistance label input { margin:0px 2px 2px; float:left; background:transparent; }
#virtual_assistance label span { padding:5px 0 0 6px; display:block; }


#banner_right {height:100%;  position:relative; }
#right_middle {position: absolute; top: 50%;} /* for explorer only*/
#right_inner {position: relative; top: -50%} /* for explorer only */
#display_filter ul { margin:0 auto 15px auto;}

ul li { display:inline; }
.news ul li, .text_list li { display:inline-block!important; }

.lanci_heading fieldset { margin-left:-5px; }
#menu-626 a { width:1px; }
#virtual_assistance label span { padding:5px 0 0 6px; }